@import 'forms/inputs';
@import 'forms/checkboxes';
@import 'forms/radiobuttons';


.form-group {
    margin-bottom: rem(24);
}

.form-label {
    display: block;
    font-weight: 400;
    margin-bottom: rem(8);
}
